{
    "attributes": {
        "PICS_RSU": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU",
            "newvalue": true,
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "BOOL",
            "value": true
        },
        "PICS_SPATEM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_SPATEM_GENERATION",
            "newvalue": true,
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM Service terminates on reception of a valid AppSPATEM _Stop request",
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "STRING",
            "value": "Check that TLM Service terminates on reception of a valid AppSPATEM _Stop request"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending SPATEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSPATEM _Stop request from the application layer\r\n\tthen\r\n\t\tthe IUT stops sending SPATEM",
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending SPATEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSPATEM _Stop request from the application layer\r\n\tthen\r\n\t\tthe IUT stops sending SPATEM"
        },
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "4",
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "STRING",
            "value": "4"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "f1c011cb-b76a-4eda-9d71-008e234642c1",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "f1c011cb-b76a-4eda-9d71-008e234642c1"
}